Package wx :: Class LogStderr

[frames | no frames]

## Type LogStderr

    object --+
             |
           Log --+
                 |
                LogStderr

Proxy of C++ LogStderr class

Method Summary
LogStderr | `__init__(self)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:10:41 2007 | http://epydoc.sf.net